<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:py="http://genshi.edgewall.org/"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      py:strip="">
  <head py:match="head">
    ${select('*')}
    <link rel="stylesheet" href="http://nearfar.org/nav.css" />
  </head>

  <body py:match="body">
    <!-- the below nav div is "specific" to nearfar.org -->
    <div id="siteheader">
      <div id="sitenav">
	<ul>
	  <li><a href="http://nearfar.org/notebook/">notebook</a></li>
	  <li class="active"><a href="http://nearfar.org/code/">code</a></li>
	  <li><a href="http://nearfar.org/stream/">stream</a></li>
	</ul>
      </div>
    </div>

    ${select('*')}
  </body>

  <xi:include href="skel.html" />

</html>
